Announcement

Collapse
No announcement yet.

Upgrading to 3.8.7 PL3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • beishe8
    replied
    Originally posted by testerv View Post
    I think what happened is that I overwrote the existing config.php file.

    According to the instructions in the downloaded upgrade it says:


    In order for me to rename the config.php file after it was uploaded, I needed to delete the existing config.php file. I don't think there is a reason to rename that file, is there?
    Because you deleted the existing config.php file now you have to rename the config.php.new file to config.php,edit and upload it to the server.

    Leave a comment:


  • testerv
    replied
    I think what happened is that I overwrote the existing config.php file.

    According to the instructions in the downloaded upgrade it says:
    Upload all files from the 'upload/' folder in the zip, with the exception of 'install/install.php'. Then open the 'upload/includes/' folder. In this you will find config.php.new. You should rename this to config.php and then open it in a text editor.
    In order for me to rename the config.php file after it was uploaded, I needed to delete the existing config.php file. I don't think there is a reason to rename that file, is there?

    Leave a comment:


  • beishe8
    replied
    Seems you do not have permission to the database.
    Check user name,password and the permissions for the user.

    Leave a comment:


  • testerv
    started a topic Upgrading to 3.8.7 PL3

    Upgrading to 3.8.7 PL3

    I uploaded the files to my forums directory but when I try to run the upgrade script I get this message:

    Database error in vBulletin :


    mysql_connect() [<a href='function.mysql-connect'>function.mysql-connect</a>]: Access denied for user 'root'@'localhost' (using password: NO)
    /home/myforum/public_html/forum/includes/class_core.php on line 311


    MySQL Error :
    Error Number :
    Request Date : Friday, October 26th 2012 @ 10:52:10 PM
    Error Date : Friday, October 26th 2012 @ 10:52:10 PM
    Script : http://www.myforum/forum/install/upgrade.php
    Referrer :
    IP Address : 61.61.102.82
    Username :
    Classname : vB_Database
    MySQL Version :
    Any suggestions?

    Thanks.

Related Topics

Collapse

Working...
X